#ifndef DEGREEOFCRYSTALLINITYFORM_H
#define DEGREEOFCRYSTALLINITYFORM_H

#include <QWidget>

namespace Ui {
class DegreeOfCrystallinityForm;
}

class DegreeOfCrystallinityForm : public QWidget
{
    Q_OBJECT

public:
    explicit DegreeOfCrystallinityForm(QWidget *parent = nullptr);
    ~DegreeOfCrystallinityForm();
signals:
    void sigDrawCustomText(const QString);
private slots:
    void on_pushButtonCalculate_clicked();
    
    void on_pushButtonQuit_clicked();
    
private:
    Ui::DegreeOfCrystallinityForm *ui;
};

#endif // DEGREEOFCRYSTALLINITYFORM_H
